

.tx-indexedsearch .tx-indexedsearch-browsebox li {
   display:inline;
   margin-right:5px;
   margin-bottom:10px;
}

div.tx-indexedsearch-res {
   margin-top: 45px;
   margin-left: 20px;
   margin-bottom: 45px;
   width: 75%;
}


div.tx-indexedsearch-res-item {
   margin-top: 25px;
   clear: both;
}


.tx-indexedsearch .result-count-tmpl-css, 
.tx-indexedsearch .percent-tmpl-css {
   float:right;
   font-weight:normal;
   letter-spacing:0;
   font-size: 11px;
}

.tx-indexedsearch .tx-indexedsearch-res dl.tx-indexedsearch-info {
   background:none repeat scroll 0 0 #EEEEEE;
}

.tx-indexedsearch .info-tmpl-css dt, 
.tx-indexedsearch dl.info-tmpl-css dd {
   float:left;
   margin: 0;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
   color: #427BA6;
}

div.tx-indexedsearch-info {
   background-color:#F5F5F5;
   color:#666666;
   font-size:11px;
   padding:10px;
}

div.tx-indexedsearch-info p {
   margin: 0;
}

ul.browsebox {
   padding-left: 0;
   margin-top: 30px;
   margin-bottom: 30px;
}

p.linktoothermode {
   margin-top: 20px;
}
